Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0027837
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementmajoralways2014-10-10 13:562014-12-30 23:22
ReporterpsanjuanView Statuspublic 
Assigned Toeduardo_Argal 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision0c0a84dc7727
ProjectionnoneETAnoneTarget Version
OSLinux 32 bitDatabaseOracleJava version1.6
OS VersionUbuntu 8.04.1Database version11.1.0.6.0Ant version1.7.0
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0027837: Landed Cost Type window does not have "Organization" field/column

DescriptionLanded Cost Type window does not have "Organization" field/column
Steps To ReproduceNavigate to Landed Cost Type and realize that there is no way to select an organization therefore correct Account and Products can be properly configured.
Proposed SolutionOrganization field/column should be shown in both grid and form view in the window Landed Cost Type.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0070877)
hgbot (developer)
2014-10-10 14:35

Repository: erp/devel/pi
Changeset: 0c0a84dc772776915813172d5cff6da9dd785052
Author: Eduardo Argal Guibert <eduardo.argal <at> openbravo.com>
Date: Fri Oct 10 14:34:40 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/0c0a84dc772776915813172d5cff6da9dd785052 [^]

Fixes bug 27837: Landed Cost Type window does not have Organization field/column

---
M src-db/database/sourcedata/AD_FIELD.xml
---
(0070898)
psanjuan (manager)
2014-10-13 11:01

Verified.
(0070911)
umartirena (developer)
2014-10-13 17:00

Code Review Done.
(0072932)
hudsonbot (developer)
2014-12-30 23:22

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-10-10 13:56 psanjuan New Issue
2014-10-10 13:56 psanjuan Assigned To => dmiguelez
2014-10-10 13:56 psanjuan Modules => Core
2014-10-10 13:56 psanjuan Triggers an Emergency Pack => No
2014-10-10 14:31 eduardo_Argal Assigned To dmiguelez => eduardo_Argal
2014-10-10 14:35 hgbot Checkin
2014-10-10 14:35 hgbot Note Added: 0070877
2014-10-10 14:35 hgbot Status new => resolved
2014-10-10 14:35 hgbot Resolution open => fixed
2014-10-10 14:35 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/0c0a84dc772776915813172d5cff6da9dd785052 [^]
2014-10-13 11:01 psanjuan Note Added: 0070898
2014-10-13 11:01 psanjuan Status resolved => closed
2014-10-13 17:00 umartirena Note Added: 0070911
2014-12-30 23:22 hudsonbot Checkin
2014-12-30 23:22 hudsonbot Note Added: 0072932


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker